{% set is_dashboard = True %}
<!-- Extending the base template including the header -->
{% extends "base.html" %}
<!-- Importing the sidebar template -->
{% import "components/sidebar.html" as sidebarTemplate %}
<!-- Importing the create-sub button template -->
{% import "components/create-sub.html" as createSubTemplate %}
<!-- Content for the Page -->
{% block content %}
    {{ sidebarTemplate.render(sidebar) }}
    <div class="content dashboard">
        <!-- Adding sidebar template -->
        <!-- <div class="content__content-list"> -->
        <!-- Block for adding content in the base template -->
        {% block dashboardContent %}{% endblock %}
        <!-- </div> -->
    </div>
    <!-- Adding the button for adding subscriptions -->
    {% if createSubscription %}
        {{ createSubTemplate.render({"url": createUrl}) }} {%
        endif %}
        <!-- End of Content for the dashboard -->
    {% endblock content %}
